Commit 8ee3042a by Harald Dunkel Committed by Serge Hallyn

lxc-create: add missing -P option for running lxc-destroy

parent d2c8186b
...@@ -316,7 +316,7 @@ cleanup() { ...@@ -316,7 +316,7 @@ cleanup() {
zfs destroy "$zfs_root/$lxc_name" || true zfs destroy "$zfs_root/$lxc_name" || true
fi fi
${bindir}/lxc-destroy -n $lxc_name ${bindir}/lxc-destroy -n $lxc_name -P "$lxc_path"
echo "$(basename $0): aborted" >&2 echo "$(basename $0): aborted" >&2
exit 1 exit 1
} }
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment